%define prefix /usr/local

Summary: Pavuk WWW Graber
Name: pavuk
Version: 0.9pl30b
Release: 1
Serial: 1
Copyright: GPL
Packager: Stefan Ondrejicka <ondrej@idata.sk>
Group: Networking/Utilities
Source: ftp://ftp.idata.sk/pub/unix/www/pavuk-%{PACKAGE_VERSION}.tar.gz
BuildRoot: /tmp/pavuk_root/
URL: http://www.idata.sk/~ondrej/pavuk/
Provides: pavuk
Prefix: %{prefix}

%description
WWW graber used to mirror files located on HTTP, HTTPS, FTP, Gopher servers.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix} --with-ssl-includes=/usr/local/include --with-ssl-libraries=/usr/local/lib --enable-thread --disable-socks --disable-gtk --disable-nls --disable-gnome --disable-tree --disable-js
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun

%files
%doc AUTHORS COPYING ChangeLog FAQ NEWS README INSTALL BUGS TODO CREDITS pavukrc.sample pavuk_authinfo.sample jsbind.txt pavuk.lsm MAILINGLIST wget-pavuk.HOWTO button_icons/

%{prefix}/bin/pavuk
%{prefix}/bin/pavuk.sh
%{prefix}/bin/tperf.sh
#%{prefix}/man/man1/pavuk.1
#%{prefix}/share/locale/*/LC_MESSAGES/pavuk.mo
#/usr/share/gnome/apps/Internet/pavuk.desktop
#/usr/share/pixmaps/pavuk_64x64.xpm
 

